gpSPhone dont want to start my ROM! pls Help

Discussion in 'Gameboy Advance emulator (gpSPhone)' started by shaadixx, Jun 17, 2008.

  1. shaadixx

    shaadixx New Member

    Joined:
    May 28, 2008
    Messages:
    20
    Likes Received:
    0
    Hey there!

    I installed gpSPhone, BSD Subsystem, Zodtt library and that all, but when I try to start a game, the theres writing: Sorry, but ipSP requires a Gameboy Advance (...)

    Doeas anyone know it? Pls help me how 2 fix that! I wanna play Pokemon ^^

    grrz
  2. ddgv

    ddgv Well-Known Member

    Joined:
    Oct 15, 2007
    Messages:
    1,818
    Likes Received:
    39
    sounds like u forgot the bios.... U need to add it to the gpsphone folder via ssh
  3. EMForce

    EMForce New Member

    Joined:
    Apr 30, 2008
    Messages:
    615
    Likes Received:
    0

Share This Page